[Bug 129918] Re: Please sync libtelepathy (universe) from Debian experimental (main)

Sebastien Bacher seb128 at ubuntu.com
Fri Aug 3 09:39:45 BST 2007


[Updating] libtelepathy (0.0.55-0ubuntu1 [Ubuntu] < 0.0.55-2 [Debian])
 * Trying to add libtelepathy...
  - <libtelepathy_0.0.55.orig.tar.gz: already in distro - downloading from librarian>
  - <libtelepathy_0.0.55-2.diff.gz: downloading from http://ftp.us.debian.org/debian/>
  - <libtelepathy_0.0.55-2.dsc: downloading from http://ftp.us.debian.org/debian/>
I: libtelepathy [universe] -> libtelepathy2_0.0.55-0ubuntu1 [universe].
I: libtelepathy [universe] -> libtelepathy-dev_0.0.55-0ubuntu1 [universe].


** Changed in: libtelepathy (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Confirmed => Fix Released

-- 
Please sync libtelepathy (universe) from Debian experimental (main)
https://bugs.launchpad.net/bugs/129918
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list